/* @group COMMUN */

div.encadre {
	margin-bottom: 40px;
	background-color: #fff;
}

div.encadre img {
	margin-left: auto;
	margin-right: auto;
}
div.encadre p,
div.encadre h3 {
	font-family: "telefon-web", sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

div.encadre p {
	margin: 0;
	font-weight: normal;
}

div.encadre h3 {
	margin: 0 0 5px 0;
}

span.yesno {
	color: #fff;
	background-color: #E22A54;
	padding: 0 3px;
}
inline.yesno {
	color: #fff;
	background-color: #E22A54;
	padding: 0px 5px;
}

/* @end */

/* @group ENCADRE-6 => Lexique */

div.encadre_6 div.encadre_int {
	padding: 15px;
}

div.encadre_corpore_sano.encadre_6 div.encadre_int {
	background-color: #E22A54;
	color: #fff;
}

div.encadre_special_web.encadre_6 div.encadre_int {
	background-color: #E22A54;
	color: #fff;
}
div.encadre_mens_sana.encadre_6 div.encadre_int {
	background-color: #E22A54;
	color: #fff;
}

div.encadre_focus.encadre_6 div.encadre_int {
	color: #fff;
	background-color: #E22A54;
}

div.encadre_in_situ.encadre_6 div.encadre_int {
	background-color: #E22A54;
	color: #fff;
}

div.encadre_cursus.encadre_6 div.encadre_int {
	background-color: #E22A54;
	color: #3d3d3d;
}

div.encadre_6 h3 {
	font: italic 20px/24px "adobe-caslon-pro";
	color: #3d3d3d;
}

div.encadre_mens_sana.encadre_6 h3 {
	color: #E22A54;
	margin-top: 10px;
}

div.encadre_mens_sana.encadre_6 > div.encadre_int > h3 {
	color: #fff;
}

div.encadre_corpore_sano.encadre_6 h3 {
	color: #283D57;
}

div.encadre_6 h4,
div.encadre_6 h5 {
	margin: 0 0 5px 0;
	line-height: 18px;
}

div.encadre_6 p {
	margin: 0 0 10px 0;
	font: 15px/20px "adobe-caslon-pro";
}

/* @end */

/* @group ENCADRE-7 => Lexique */

div.encadre_7{ color:#3d3d3d; border-bottom:5px dashed #000; padding:0px 0px 15px 0px; background-color:transparent !important; }
div.encadre_7 h1{ font: italic 20px/24px "adobe-caslon-pro"; margin:0px 0px 5px 0px; padding:0px; }
div.encadre_7 h2{ font-family: "telefon-web", sans-serif; font-size:14px; font-weight:bold; line-height:18px; text-transform:uppercase; margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; border-top:5px dashed #000; }
div.encadre_7 .vol_issue{ font-family: "telefon-web", sans-serif; font-size:14px; font-weight:normal; line-height:18px; margin:0px 0px 0px 0px; padding:5px 0px 12px 0px; border-bottom:1px solid #e6e6e7; }
div.encadre_7 h3{ font: bold 15px/20px "adobe-caslon-pro"; margin:0px 0px 0px 0px; padding:20px 0px 0px 0px; }
div.encadre_7 .text{ font: normal 15px/20px "adobe-caslon-pro"; margin:0px 0px 0px 0px; padding:12px 0px 15px 0px; }
div.encadre_7 h4{ font-family: "telefon-web", sans-serif; font-size:14px; font-weight:bold; line-height:18px; margin:0px 0px 0px 0px; padding:18px 0px 0px 0px; border-top:1px solid #e6e6e7; text-transform:uppercase; }
div.encadre_7 .authors{ font-family: "telefon-web", sans-serif; font-size:14px; font-weight:normal; line-height:18px; margin:0px 0px 0px 0px; padding:2px 0px 0px 0px; }

div.encadre_corpore_sano.encadre_7 h2{ border-color:#E22A54; }
div.encadre_corpore_sano.encadre_7{ border-color:#E22A54; }
div.encadre_focus.encadre_7 h2{ border-color:#E22A54; }
div.encadre_focus.encadre_7{ border-color:#E22A54; }
div.encadre_mens_sana.encadre_7 h2{ border-color:#E22A54; }
div.encadre_mens_sana.encadre_7{ border-color:#E22A54; }
div.encadre_in_situ.encadre_7 h2{ border-color:#E22A54; }
div.encadre_in_situ.encadre_7{ border-color:#E22A54; }
div.encadre_cursus.encadre_7 h2{ border-color:#E22A54; }
div.encadre_cursus.encadre_7{ border-color:#E22A54; }

/* @end */

/* @group ENCADRE-1 => 2 barres */

div.encadre_mens_sana.encadre_1 div.encadre_int {
	background-color: #fff;
	padding: 10px 0;
	border-top: solid 15px #E22A54;
	border-bottom: solid 15px #E22A54;
}

div.encadre_corpore_sano.encadre_1 div.encadre_int {
	background-color: #fff;
	padding: 10px 0;
	border-top: solid 15px #E22A54;
	border-bottom: solid 15px #E22A54;
}

div.encadre_focus.encadre_1 div.encadre_int {
	background-color: #E22A54;
	padding: 10px;
	color: #fff;
}

div.encadre_in_situ.encadre_1 div.encadre_int {
	background-color: #fff;
	padding: 10px;
	border: solid 5px #E22A54;
}

div.encadre_cursus.encadre_1 div.encadre_int {
	background-color: #E22A54;
	color: #fff;
	padding: 15px;
}

div.encadre_special_web.encadre_1 div.encadre_int {
	background-color: #fff;
	padding: 10px 0;
	border-top: solid 15px #E22A54;
	border-bottom: solid 15px #E22A54;
}

div.encadre_cursus.encadre_1 div.encadre_int a {
color: #fff;
text-decoration: underline;
}

div.encadre_int a {
	color: #3d3d3d;
	font-weight: bold;
}
/* @end */

/* @group ENCADRE-2 => 5 idées recues */

div.encadre_2 div.encadre_int {
	padding: 10px 0;
	background-color: #fff;
	font: 15px/20px "adobe-caslon-pro";
}

div.encadre_special_web.encadre_2 div.encadre_int {
	color: #E22A54;
}

div.encadre_mens_sana.encadre_2 div.encadre_int {
	color: #E22A54;
}

div.encadre_corpore_sano.encadre_2 div.encadre_int {
	color: #E22A54;
}

div.encadre_focus.encadre_2 div.encadre_int {
	text-align: center;
}

div.encadre_in_situ.encadre_2 div.encadre_int {
	text-align: center;
}

div.encadre_cursus.encadre_2 div.encadre_int {
	text-align: center;
}

div.encadre_2 div.encadre_int h3 {
	font-family: "telefon-web", sans-serif;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}

div.encadre_2 div.encadre_int h4 {
	font: 15px/20px "adobe-caslon-pro";
	font-weight: bold;
	text-transform: none;
	letter-spacing: 0;
	margin:  10px 0;
}

div.encadre_2 div.encadre_int p {
	font: 15px/20px "adobe-caslon-pro";
}
div.encadre_mens_sana.encadre_2 span.yes-no {
	background-color: #E22A54;
}

div.encadre_corpore_sano.encadre_2 span.yes-no {
	background-color: #E22A54;
}

div.encadre_focus.encadre_2 span.yes-no {
	background-color: #E22A54;
}

/* @end */

/* @group ENCADRE-1 => FLECHES et CHIFFRES */

div.encadre_mens_sana.encadre_3 div.encadre_int {
	padding: 10px 5px;
}

div.encadre_corpore_sano.encadre_3 div.encadre_int {
	padding: 10px 5px;
}

div.encadre_focus.encadre_3 div.encadre_int {
	padding: 10px 5px;
}

div.encadre_in_situ.encadre_3 div.encadre_int {
	padding: 10px 5px;
}

div.encadre_cursus.encadre_3 div.encadre_int {
	padding: 10px 5px;
}
div.encadre_special_web.encadre_3 div.encadre_int {
	padding: 10px 5px;
}

div.encadre_3 h1 {
	font: 30px/30px "adobe-caslon-pro";
	margin: 0;
}
@media (max-width: 1199px) {
div.encadre_mens_sana.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_mensana-132.png);
}

div.encadre_corpore_sano.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_corporesano-132.png);
}

div.encadre_focus.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_focus-132.png);
}

div.encadre_in_situ.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_insitu-132.png);
}

div.encadre_cursus.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_cursus-132.png);
}

div.encadre_3 h1 {
	font-size: 25px;
	line-height: 28px;
}
}

@media (max-width: 991px) {
div.encadre_mens_sana.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_mensana-158.png);
}

div.encadre_corpore_sano.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_corporesano-158.png);
}

div.encadre_focus.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_focus-158.png);
}

div.encadre_in_situ.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_insitu-158.png);
}

div.encadre_cursus.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_cursus-158.png);
}
@media (max-width: 768px) {
div.encadre_mens_sana.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_mensana-720.png);
}

div.encadre_corpore_sano.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_corporesano-720.png);
}

div.encadre_focus.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_focus-720.png);
}

div.encadre_in_situ.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_insitu-720.png);
}

div.encadre_cursus.encadre_3 div.encadre_int {
	background-image: url(encadres/bg/encadre_cursus-720.png);
}

div.encadre_3 h2.nb1,
div.encadre_3 h2.nb2,
div.encadre_3 h2.nb3 {
	margin: 5px 0;
	font-family: "telefon-web", sans-serif;
}

/* @end */

/* @group Admin-Only */

div.encadre img {
	margin-bottom: 10px;
}

/* @end */